uuid: 8eec17b8-68c1-4482-a3ef-a38f65e4bfb8
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
    - node.type.article
    - node.type.blog
    - node.type.page
    - node.type.people
    - taxonomy.vocabulary.tags
  module:
    - comment
    - contextual
    - file
    - filter
    - node
    - shortcut
    - system
    - taxonomy
    - toolbar
_core:
  default_config_hash: wx_SmNDtHorXJ90rDiwqo6EvHgyvz6_SZFsFO77cdvY
id: contributor
label: Contributor
weight: 2
is_admin: null
permissions:
  - 'access content overview'
  - 'access contextual links'
  - 'access shortcuts'
  - 'access toolbar'
  - 'create article content'
  - 'create blog content'
  - 'create people content'
  - 'delete own files'
  - 'edit own article content'
  - 'edit own blog content'
  - 'edit own comments'
  - 'edit own page content'
  - 'edit own people content'
  - 'edit terms in tags'
  - 'skip comment approval'
  - 'use text format full_html'
  - 'view the administration theme'
